WS-X6716-10T-3C, Mô-đun chuyển mạch Cisco Catalyst 6500, 16x10GE RJ45/3C Thẻ con/Có thể hoán đổi nóng

  • Nhãn hiệu: Cisco
  • Model: WS-X6716-10T-3C
Đánh giá:
87%
4.4/5.0
Bảng giá: $22,500.00
Giảm 87%
$2,882.00
  • 100% chính hãng
    100% chính hãng
    Hàng chính hãng, được nhà máy kiểm định.
    Bảo hành hàng năm
    Bảo hành hàng năm
    Mở rộng, cấp doanh nghiệp
    23 năm chuyên môn
    24 năm chuyên môn
    Đã được chứng minh, tập trung vào triển khai
  • Điều kiện
    • Mới nguyên bản · Có bìa SN
    Thay thế
    Sản phẩm liên quan
    Vận chuyển nhanh đến Pháp Nhận báo giá vận chuyển
    Thời gian giao hàng dự kiến: 2-6 ngày làm việc qua DHL, FedEx, UPS và các hãng khác.
    chuyên gia
    Chuyên môn được chứng nhận tạo dựng niềm tin
    CCIE · JNCIE · NSE7 · ACDX · HPE Master ASE · Chuyên gia máy chủ/AI của Dell
    • Giao hàng nhanh hơn, sẵn sàng trên toàn cầu

      Giao hàng nhanh hơn, sẵn sàng trên toàn cầu

      Hơn 20 năm kinh nghiệm trong chuỗi cung ứng để giao hàng nhanh hơn qua nhiều điểm dừng với thủ tục hải quan thuận tiện.

      48H Giao hàng trên toàn thế giới
      10 + Kho toàn cầu
    • Giữ dự án đúng thời hạn

      Giữ dự án đúng thời hạn

      Khả năng sẵn sàng đáng tin cậy và khả năng hiển thị lô hàng theo thời gian thực để đảm bảo mọi dự án CNTT quan trọng đúng tiến độ.

    • Nhà phân phối toàn cầu hàng đầu từ năm 2002

      Nhà phân phối toàn cầu hàng đầu
      Kể từ khi 2002

      Cầu nối ICT toàn cầu cung cấp phần cứng chính hãng và dịch vụ đáng tin cậy trong hơn 20 năm.

        Đã phục vụ hơn 21500 khách hàng doanh nghiệpĐã bao phủ hơn 200 quốc gia và khu vực
    • Bảo hiểm không lo lắng với RSCare

      Bảo hiểm không lo lắng với RSCare

      Bảo hành 3 năm cho phần cứng doanh nghiệp, bao gồm RMA nâng cao, chẩn đoán, hỗ trợ phụ tùng thay thế và khả năng tương thích dịch vụ OEM.

      Cisco SmartNet
      Chăm sóc nền tảng HPE
      Dell ProHỗ trợ
      Chăm sóc cây bách xù
      Hỗ trợ Fortinet
    • Nguồn tin cậy chính hãng của bạn

      Nguồn tin cậy chính hãng của bạn

      Quan hệ đối tác được ủy quyền với hơn 30 thương hiệu, bao gồm Cisco, HPE, Dell, Juniper và Fortinet.

      100% Sản phẩm chính hãng
      100,000 + Có sẵn SKU đa thương hiệu
    Giới thiệu chung
    Thông báo kết thúc vòng đời
    Thông báo kết thúc vòng đời
    WS-X6716-10T-3C đã chính thức hết hạn hỗ trợ. Dịch vụ hỗ trợ kết thúc vào ngày [ngày kết thúc hỗ trợ]. 2020-07-31.
    Để biết thông tin chi tiết về toàn bộ vòng đời sản phẩm, vui lòng xem WS-X6716-10T-3C Hết hạn sử dụng.
    Đề xuất thay thế
    Đề xuất thay thế
    Mẫu thay thế chính thức. Phù hợp với môi trường triển khai hiện tại.

    Tổng quan về Cisco WS-X6716-10T-3C

    Cisco WS-X6716-10T-3C là mô-đun chuyển mạch Ethernet 10 Gigabit cấp doanh nghiệp dành cho khung máy Cisco Catalyst 6500 và 7600 Series. Nó cung cấp mười sáu cổng RJ45 10GE với hỗ trợ IEEE 802.1d, 802.1q, 802.1w, 802.3ad và 802.3an, cho phép tổng hợp máy chủ mật độ cao và kết nối lõi trong các trung tâm dữ liệu và mạng khuôn viên đòi hỏi khắt khe. Chiếm một khe cắm khung máy duy nhất, nó cung cấp khả năng lắp đặt tháo lắp nóng, MIB quản lý mạng phong phú và tuân thủ mạnh mẽ các quy định và môi trường cho việc triển khai toàn cầu.

    Sản phẩm nổi bật

    16×10GE
    Cấu hình cổng
    Khe 1
    Kiểu cài đặt
    509.3W
    Rút điện

    Kịch bản ứng dụng sản phẩm

    Trung tâm dữ liệu
    Các cổng đồng 10GE mật độ cao giúp đơn giản hóa việc tổng hợp thiết bị đầu cuối tủ rack, giảm độ phức tạp của hệ thống cáp và giảm độ trễ cho lưu lượng truy cập Đông-Tây.
    Mạng doanh nghiệp
    Việc hỗ trợ mạnh mẽ giao thức IEEE 802.x giúp tăng cường khả năng phục hồi của mạng lõi trong khuôn viên trường và có thể giảm chi phí nâng cấp so với việc thay thế toàn bộ khung máy.
    Cung cấp dịch vụ
    Tuân thủ các tiêu chuẩn cấp nhà mạng và tiêu chí NEBS cho phép tổng hợp Ethernet đô thị đáng tin cậy, cải thiện thời gian hoạt động của dịch vụ cho khách hàng.

    So sánh tính năng sản phẩm

      Cisco WS-X6716-10T-3C Cisco SM-D-ES3-48-P Huawei ET1D2FW00S01 Huawei ES1D2G48SX1E
    Mẫu WS-X6716-10T-3C SM-D-ES3-48-P ET1D2FW00S01 ES1D2G48SX1E
    Nhãn hiệu Cisco Cisco Huawei Huawei
    Loại mô-đun n / a Mô-đun dịch vụ EtherSwitch nâng cao (SM) Mô-đun B NGFW Thẻ giao diện
    Cấu hình cổng 16×10GE RJ45 48 cổng Ethernet nhanh 2 khe cắm SFP+ 48
    Tốc độ được hỗ trợ n / a Fast Ethernet 10Gbps Tốc độ lên đến 1000Mbps mỗi cổng
    Nền tảng tương thích Khung máy Cisco Catalyst dòng 6500 hoặc khung máy Cisco dòng 7600 Cisco 2900 và 3900 n / a Thiết bị chuyển mạch Huawei
    Kiểu cài đặt Chiếm một khe cắm trong khung máy Cisco Catalyst 6500 Series hoặc Cisco 7600 Series. mô-đun dịch vụ 1U SFP

    Tiện ích bổ sung tùy chọn

    Số mô hình Mô tả Chi tiết
    WS-C6509-E Khung Cisco Catalyst 6509-E cung cấp nền tảng chuyển mạch mô-đun dung lượng cao cho WS-X6716-10T-3C.
    WS-SUP720-3B Bộ điều khiển Cisco Catalyst 6500 Supervisor Engine 720-3B dành cho các dịch vụ điều khiển và mạng Layer 3 nâng cao.
    WS-CAC-6000W Mô-đun nguồn AC 6000W của Cisco cung cấp nguồn dự phòng cho khung máy Catalyst 6500 Series.

    Chứng nhận chất lượng

    • ISO 14001
    • ISO 9001
    • RoHS
    • CHẠM TỚI
    • CE
    • FCC
    Đặc điểm kỹ thuật

    Thông số kỹ thuật Cisco WS-X6716-10T-3C

    Mẫu
    WS-X6716-10T-3C
    Nhãn hiệu
    Cisco
    Giao thức chuẩn
    IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3x, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3aq, IEEE 802.3an
    thông số kỹ thuật vật lý
    Chiếm một khe cắm trong khung máy Cisco Catalyst 6500 Series hoặc Cisco 7600 Series; Kích thước (Cao x Rộng x Sâu): 1.2 x 14.4 x 16 inch (3.0 x 35.6 x 40.6 cm); Trọng lượng: Cisco Catalyst 6708 và 6716: 13 lb (không bao gồm các thành phần X2); 0.25 lb cho mỗi X2; Cisco Catalyst 6704: 10 lb (không bao gồm các thành phần XENPAK và DFC); 0.67 lb cho mỗi XENPAK.
    Điều kiện môi trường
    Nhiệt độ hoạt động: Được cơ quan chứng nhận cho hoạt động từ 32 đến 104°F (0 đến 40°C); Được thiết kế và thử nghiệm cho hoạt động từ 32 đến 130°F (0 đến 55°C); Nhiệt độ bảo quản: -40 đến 167°F (-40 đến 75°C); Độ ẩm tương đối: 10% đến 90%, không ngưng tụ; Độ cao hoạt động: Được cơ quan chứng nhận cho hoạt động từ -500 đến 6500 ft (-150 đến 2000 m); Được thiết kế và thử nghiệm cho hoạt động từ -500 đến 10000 ft (-150 đến 3000 m)
    Tuân thủ quy định
    Các mô-đun Ethernet 10 Gigabit dòng Cisco Catalyst 6500, khi được lắp đặt trong hệ thống, tuân thủ các tiêu chuẩn EMC và an toàn sau đây. Tiêu chuẩn EMC: FCC Phần 15 (CFR 47) Loại A; ICES-003 Loại A; VCCI Loại A; EN55022 Loại A; EN55024; CISPR24; CISPR 22 Loại A; AS/NZS CISPR 22 Loại A; ETS 300 386; KN 22 Loại A; EN 50082-1; EN61000-3-2; EN61000-3-3; EN61000-6-1; CNS13438 Loại A; Dòng KN6100-4. Tiêu chuẩn an toàn: UL 60950-1; CAN/CSA C22.2 Số 60950; EN 60950-1; IEC 60950-1; AS/NZS 60950-1; IEC 60825 Loại 1; EN 60825 Loại 1; 21CFR 1040
    Tiêu chuẩn mức độ NEBS
    SR-3580 Ấn bản 3, tháng 6 năm 2007 (GR-63-CORE, Ấn bản 3, và GR-1089-CORE, Ấn bản 4)
    ETSI
    ETS 300 019-2-1, Loại 1.1 Lưu trữ; ETS 300 019-2-2, Loại 2.1 và 2.2 Vận chuyển; ETS 300 019-2-3, Loại 3.1E Sử dụng cố định
    Quản lý mạng
    ETHERLIKE-MIB (RFC 1643); IF-MIB (RFC 1573); Bridge MIB (RFC 1493); CISCO-STACK-MIB; CISCO-VTP-MIB; CISCO-CDP-MIB; RMON MIB (RFC 1757); CISCO-PAGP-MIB; CISCO-STP-EXTENSIONS-MIB; CISCO-VLAN-BRIDGE-MIB; CISCO-VLAN-MEMBERSHIP-MIB; ENTITY-MIB (RFC 2037); HC-RMON; RFC1213-MIB (MIB-II); SMON-MIB
    Nguồn điện
    WS-X6716-10T-3C: 509.3W (12.1 A @ 42 V); WS-X6716-10T-3CXL: 538.7W (12.8 A @ 42 V); WS-X6716-10G-3C: 457.8W (10.9 A @ 42 V); WS-X6716-10G-3CXL: 487.2W (11.6 A @ 42 V); WS-X6708-10G-3C: 444.36W (10.58 A @ 42 V); WS-X6708-10G-3CXL: 473.76W (11.28 A @ 42 V); WS-X6704-10GE với DFC3CXL: 362.46W (8.63 A @ 42 V); WS-X6704-10GE với DFC3C: 333.06W (7.93 A @ 42 V); WS-X6704-10GE với DFC3BXL: 402.36W (9.58 A @ 42 V); WS-X6704-10GE với DFC3B: 377.16W (8.98 A @ 42 V); WS-X6704-10GE với DFC3A: 389.76W (9.28 A @ 42 V); WS-X6704-10GE với CFC: 295.26W (7.03 A @ 42 V)
    Các chỉ số
    Trạng thái: xanh lá cây (đang hoạt động), đỏ (lỗi), cam (mô-đun đang khởi động); Kết nối: xanh lá cây (cổng được bật và kết nối), cam (cổng bị tắt), tắt (cổng được bật nhưng không kết nối)
    Trọng lượng máy
    16 kg

    Có thêm thông tin

    Khám phá mức giá không thể đánh bại và vận chuyển nhanh chóng cho WS-X6716-10T-3C, Mô-đun chuyển mạch Cisco Catalyst 6500, Thẻ mở rộng 16x10GE RJ45/3C/Có thể thay thế nóng . Truy cập chi tiết WS-X6716-10T-3C, Mô-đun chuyển mạch Cisco Catalyst 6500, Thẻ mở rộng 16x10GE RJ45/3C/Có thể thay thế nóng datasheet và đảm bảo bạn đang nhận được ưu đãi tốt nhất với dịch vụ giao hàng đáng tin cậy của chúng tôi. Bạn cần hỗ trợ? Hỗ trợ trò chuyện trực tiếp miễn phí của chúng tôi luôn sẵn sàng trợ giúp. Để biết thêm thông tin về sản phẩm và giá cả, hãy liên hệ với chúng tôi qua trò chuyện trực tiếp hoặc gửi email cho chúng tôi tại [email được bảo vệ].

    Chứng nhận chất lượng

    Cần trợ giúp? Chuyên gia kỹ thuật sẵn sàng hỗ trợ ngay.

    • + 1-626-655-0998 (Hoa Kỳ)
      UTC 15:00-00:00
    • +852-2592-5389 (Hồng Kông)
      UTC 00:00-09:00
    • +852-2592-5411 (Hồng Kông)
      UTC 06:00-15:00
    Cần trợ giúp? Chuyên gia kỹ thuật sẵn sàng hỗ trợ ngay.
    Q & A

    Hỏi & Đáp

    Tại sao tôi nên mua từ router-switch.com?

    Là nhà phân phối được ủy quyền cho hơn 20 thương hiệu hàng đầu, router-switch.com cung cấp:
    - Sản phẩm chính hãng, bảo hành đầy đủ.
    - Giá cả cạnh tranh và giảm giá khi đặt hàng số lượng lớn.
    - Hỗ trợ trước và sau bán hàng chuyên nghiệp.

    Mô-đun WS-X6716-10T-3C có thể sử dụng chung với các mô-đun chuyển mạch Cisco 6500 khác không?

    Có, WS-X6716-10T-3C được thiết kế để hoạt động song song với các mô-đun chuyển mạch Cisco 6500 khác, cho phép tạo ra kiến ​​trúc mạng linh hoạt.

    WS-X6716-10T-3C so với WS-X6708-10G-3C như thế nào?

    WS-X6716-10T-3C cung cấp cấu hình 10 cổng, trong khi WS-X6708-10G-3C cung cấp cấu hình 8 cổng, cả hai đều cung cấp khả năng kết nối hiệu suất cao.

    Có những phụ kiện nào dành cho mô-đun WS-X6716-10T-3C?

    Các phụ kiện bao gồm bộ thu phát tương thích, nguồn điện và quạt làm mát cho thiết bị chuyển mạch Catalyst 6500.

    Chính sách bảo hành
    • Đối tác CNTT toàn cầu đáng tin cậy của bạn

      Cung cấp dịch vụ hoàn thiện đơn hàng xuyên biên giới đáng tin cậy với hơn 20 năm kinh nghiệm, được hỗ trợ bởi quy trình kiểm soát chất lượng nghiêm ngặt, hậu cần nhanh chóng và kho bãi toàn cầu.
      Kho bãi toàn cầu
      Kho bãi toàn cầu
      Hơn 10 trung tâm phân phối được bố trí hợp lý giúp vận chuyển quốc tế nhanh chóng và đảm bảo nguồn cung ổn định.
      Giao dịch xuyên biên giới liền mạch
      Giao dịch xuyên biên giới liền mạch
      Đóng gói đảm bảo chất lượng và giao hàng đúng hẹn qua FedEx, DHL, UPS.
      Đối tác CNTT toàn cầu đáng tin cậy của bạn
    • Trung tâm công cụ CNTT để giám sát đáng tin cậy

      Trung tâm công cụ CNTT để giám sát đáng tin cậy

      Luôn cập nhật thông tin về tình trạng vòng đời sản phẩm và lượng hàng tồn kho theo thời gian thực — hỗ trợ việc lập kế hoạch, tìm nguồn cung ứng và thực thi hoạt động một cách tự tin.
      Công cụ kiểm tra EOL/EOSL
      Xác minh tình trạng vòng đời sản phẩm để lập kế hoạch mua hàng và tránh rủi ro hết hạn sử dụng/hết vòng đời sản phẩm.
      Yêu cầu quyền truy cập Cổng thông tin kho hàng VIP
      Kết nối qua trò chuyện trực tuyến để nhận quyền truy cập VIP vào thông tin tồn kho theo thời gian thực đối với các SKU ưu tiên.
    • Các chuyên gia được chứng nhận từ các nhà cung cấp hàng đầu.

      Cung cấp hướng dẫn chuyên nghiệp về xây dựng mạng, bảo mật và trung tâm dữ liệu, được thực hiện bởi các chuyên gia được chứng nhận với kinh nghiệm triển khai thực tế sâu rộng.
      Kỹ thuật đa nhà cung cấp
      Kỹ thuật đa nhà cung cấp
      Được chứng nhận chuyên môn về các sản phẩm của Cisco, HPE, Aruba, Dell, Juniper, Huawei và Fortinet.
      Hướng dẫn sẵn sàng triển khai
      Hướng dẫn sẵn sàng triển khai
      Triển khai nhanh hơn, an toàn hơn với hướng dẫn kỹ thuật tập trung vào dự án.
      Các chuyên gia được chứng nhận từ các nhà cung cấp hàng đầu.

    Sự lựa chọn của hơn 21,500 khách hàng toàn cầu

    • Ford
    • Disney
    • chổ ẩn núp
    • Toyota
    • Walmart
    • Philips
    • Ups
    • Huatt
    • hsbc
    • Novartis
    • Y tế Siemens
    • Bt
    • Tham khảo Johnson
    • T
    • Chú ý
    • Lgu
    • Sk viễn thông
    • Veerizon
    Chế độ bảo hành hàng đầu trong ngành mà bạn có thể tin tưởng.
    • Đảm bảo giá thấp nhất 100%
      Đảm bảo giá thấp nhất 100%
      Router-switch.com Cung cấp các sản phẩm CNTT chính hãng, chất lượng cao với giá bán buôn cạnh tranh—đảm bảo giá trị vượt trội mà không ảnh hưởng đến chất lượng.
    • 100. XNUMX% đảm bảo chất lượng
      100. XNUMX% đảm bảo chất lượng
      Tất cả sản phẩm đều mới, chính hãng và còn nguyên niêm phong.
      Theo yêu cầu, mỗi thiết bị có thể được kiểm tra và xác minh đầy đủ bởi kỹ sư được chứng nhận CCIE của Cisco để đảm bảo hoạt động hoàn hảo trước khi giao hàng.
    • Đảm bảo hoàn tiền% 100%
      Đảm bảo hoàn tiền% 100%
      Nếu bạn không hài lòng với sản phẩm đã mua, bạn có thể yêu cầu đổi sản phẩm hoặc hoàn tiền đầy đủ. Đội ngũ chăm sóc khách hàng của chúng tôi sẽ hướng dẫn bạn thực hiện quy trình đổi trả một cách nhanh chóng và suôn sẻ.
      Khám phá thêm tại Chính sách trả lại để được thêm thông tin.
    • Hỗ trợ kỹ thuật Cisco CCIE miễn phí
      Các chuyên gia được chứng nhận CCIE của Cisco cung cấp hỗ trợ chuyên nghiệp miễn phí qua điện thoại, email, trò chuyện trực tuyến hoặc đăng nhập từ xa, giúp bạn triển khai và khắc phục sự cố một cách tự tin.
    • Thanh toán và vận chuyển linh hoạt & an toàn
      Thanh toán và vận chuyển linh hoạt & an toàn
      Chúng tôi hỗ trợ nhiều tùy chọn thanh toán và vận chuyển an toàn, được bảo đảm bởi quy trình xác minh hàng đầu trong ngành:
      • Thanh toán bằng chuyển khoản.
      • Thanh toán bằng PayPal.
      • Thanh toán bằng thẻ tín dụng Visa của bạn.
      • Thanh toán bằng thẻ tín dụng Mastercard của bạn.
      • Thanh toán bằng Thẻ Discover của bạn.
      • Thanh toán bằng thẻ American Express.
      Xem thêm
      • mcafee-an toàn
      • verisign-secured
      • pci-dss
      • mã hóa ssl
      Khám phá thêm tại Cách thanh toán trang để biết thêm thông tin
    Hướng dẫn về phạm vi bảo hành và quy trình trả hàng (RMA)
    • Chế độ bảo hành mở rộng, không lo lắng.
      Chế độ bảo hành mở rộng, không lo lắng.
      • Phần cứng doanh nghiệp mới nguyên seal: Bảo hành 3 năm
      • Thiết bị tiêu dùng mới nguyên niêm phong: Bảo hành 1 năm
      Khám phá thêm tại Chính sách bảo hành trang để biết thêm thông tin
    • Cách nhận hỗ trợ
      Cách nhận hỗ trợ
      Nếu bạn gặp sự cố với sản phẩm, vui lòng liên hệ với đại diện bán hàng chuyên trách của bạn. Họ sẽ hỗ trợ chẩn đoán, khắc phục sự cố từ xa và xử lý yêu cầu đổi trả hàng nếu cần.
      Khám phá thêm tại Liên Hệ Với Chúng Tôi Trang này cung cấp thêm các tùy chọn hỗ trợ.

    Giải pháp phù hợp nhất cho mạng lưới của bạn

    Triển khai DeepSeek-V3/R1: AI mạnh mẽ, chi phí thấp

    Triển khai DeepSeek-V3/R1: AI mạnh mẽ, chi phí thấp

    Giải pháp AI được cấu hình bởi chuyên gia: Công suất tương đương, tiết kiệm 90%—tính linh hoạt trong nhiều tình huống với các tùy chọn Dell/Huawei/Lenovo.

    AI
    Vượt xa băng thông: Kiến trúc trung tâm dữ liệu 100G+

    Vượt xa băng thông: Kiến trúc trung tâm dữ liệu 100G+

    Nền tảng 100G không thể thiếu - Tăng trưởng sẵn sàng cho AI, hiệu suất không độ trễ

    Trung tâm dữ liệu
    Bộ chuyển mạch Ethernet 400G/800G: Tối đa hóa lợi nhuận thông qua các giải pháp tích hợp AI

    Bộ chuyển mạch Ethernet 400G/800G: Tối đa hóa lợi nhuận thông qua các giải pháp tích hợp AI

    Thiết bị chuyển mạch trung tâm dữ liệu có lợi nhuận cao từ Cisco, Huawei, Mellanox và Juniper.

    Chuyển mạch Ethernet
    Tải về

    Tải xuống tài nguyên

    Hướng dẫn chuyển đổi
    Bảng dữ liệu mô hình